#component > div > div.items-row div h2 {clear:both;padding-top:20px;}

html body div#containergenerale div#containercentrale div#containercentrosinistro div#component div.pagination ul li {display:inline;}

@media screen and (min-width:320px) and (max-width: 640px){
  
div.finder {width:170px;}
  
  input#mod-finder-searchword {max-width:140px;}
  
div#component {font-size:1.0em;}
  
    div#component div.item  {float:none;width:auto !important;}

  
  
  
  html {
background-image: url(../images/1pxbackgroundpersitopu_arancione.fw.png), url(https://www.partitoumanista.it/images/1pxbackgroundpersitopu_viola.png), url(https://www.partitoumanista.it/images/1pxbackgroundpersitopu_viola.png), url(../images/subtle_dots.png) ;
background-repeat: no-repeat,no-repeat, no-repeat, repeat ;
background-position:  left top, left 125px, left bottom, left top;
background-size:  100% 135px, 100% 70px, 100% 300px, 27px 15px;
}
  
  div#menufooter {margin-top:0px;}
  
    div#cercafooter {float:left;width:auto;margin-top:50px;}

  

  
    div#menufooter li {display:list-item;margin-right:0px;}

  
  div#containergenerale {padding-top:248px; width:auto;margin: 0 auto;padding-right:32px;}
  
  html body div#containergenerale div#containercentrale div#containercentrosinistro div#component div.blog-featured div.items-row div.item, div.span4 {width:auto !important; margin:0 auto !important;clear:both !important; float:none !important;}
  
  html body div#containergenerale div#containertop div#menualtoprimario div.moduletable ul.nav li {display:list-item !important;}
  
  html body div#containergenerale div#containertop div#menualtosecondario div.moduletable ul.nav li {display:list-item !important;}
  img {max-width:70vw !important;}
  
}


  
  @media screen (min-width:641px) and (max-width:1031px)  {
  
  
  div#component {font-size:1.0em;}
  
    div#component div.item  {float:none;width:auto !important;}

  
  
  
  html {
background-image: url(../images/1pxbackgroundpersitopu_arancione.fw.png), url(https://www.partitoumanista.it/images/1pxbackgroundpersitopu_viola.png), url(https://www.partitoumanista.it/images/1pxbackgroundpersitopu_viola.png), url(../images/subtle_dots.png) ;
background-repeat: no-repeat,no-repeat, no-repeat, repeat ;
background-position:  left top, left 125px, left bottom, left top;
background-size:  100% 135px, 100% 70px, 100% 300px, 27px 15px;
}
  
  div#menufooter {margin-top:0px;}
  
    div#cercafooter {float:left;width:auto;margin-top:50px;}

  

  
    div#menufooter li {display:list-item;margin-right:0px;}

  
  div#containergenerale {padding-top:248px; width:auto;margin: 0 auto;padding-right:32px;}
  
  html body div#containergenerale div#containercentrale div#containercentrosinistro div#component div.blog-featured div.items-row div.item, div.span4 {width:auto !important; margin:0 auto !important;clear:both !important; float:none !important;}
  
  html body div#containergenerale div#containertop div#menualtoprimario div.moduletable ul.nav li {display:list-item !important;}
  
  html body div#containergenerale div#containertop div#menualtosecondario div.moduletable ul.nav li {display:list-item !important;}
  img {max-width:70vw !important;}
  
}

@media (min-width:1032px){
  
  html {
background-image: url(../images/1pxbackgroundpersitopu_arancione.fw.png), url(https://www.partitoumanista.it/images/1pxbackgroundpersitopu_viola.png), url(https://www.partitoumanista.it/images/1pxbackgroundpersitopu_viola.png), url(../images/subtle_dots.png) ;
background-repeat: no-repeat,no-repeat, no-repeat, repeat ;
background-position:  left top, left 125px, left bottom, left top;
background-size:  100% 135px, 100% 70px, 100% 180px, 27px 15px;
}
  
  div#menufooter, div#cercafooter {margin-top:0px;}

  
  div#menufooter {float:left;max-width:800px;}

  
  div#cercafooter {float:right;max-width:200px;}

  
  div#menufooter li {display:inline;margin-right:25px;}

  
  div#containergenerale {  

max-width:1032px;


}
  div#tornasu {max-width:1000px;}
  
    div.rightside {  
  
  margin:0px 0 25px 0;
}
  
  div#containercentrosinistro {float:left;margin-right:20px;}
div#containercentrodestro {float:left;}
  
  div#containertop, div#containercentrale, div#containerfooter {max-width:1000px;}

  div#menualtoprimario, div#menualtosecondario, div#iscrizionenewsletter {float:right;clear:both;}
div#menusocial {float:right;margin-top:-122;}

  div#containercentrosinistro {float:left;max-width:700px;}
div#containercentrodestro {float:right;max-width:270px;}
  #component {max-width:700px;clear:none;}
#menualtoprimario, #menualtosecondario, #menusocial, #iscrizionenewsletter {  
 float:right;

}
  
  /* sezione dedicata al menu alto secondario che è orizzontale a larghezza 1032 e piu e poi viene riadattato con media query quando larghezza 1031 o meno
*/

li.deeper ul {display:none;background-color:blue;position:absolute;left:0px;top:19px;height:auto;padding:25px 50px 0 25px;}

li.deeper {position:relative;}

li.deeper span {color:white;font-size:20px;font-weight:800;}

html body div#containergenerale div#containertop div#menualtosecondario div.moduletable ul.nav li ul li  {margin-bottom:15px;}

  
div#menualtosecondario {}

div#menualtosecondario ul.nav > li {display:inline;}

li.deeper ul li {display:block;}
  
  div.rightside {  
  
  margin:2px 0 25px 0;

}
  
  
}

    div.rightside {  
  
  margin:2px 0 25px 0;

}





@font-face {
    font-family: HelveticaNeue-Light;
    src: url(../fonts/HelveticaNeue-Light.ttf);
    font-weight:1200;
}

* {font-family:HelveticaNeue-Light;}



html body div#containergenerale div#containercentrale div#containercentrosinistro div#component div.item-page span div.moduletablefotografieannoperanno ul.nav li {display:inline-block;margin:0 13px 13px 0;}





html body div#containergenerale div#containercentrale div#containercentrodestro div.rightside div.moduletable form#mod-finder-searchform.form-search div.finder {margin-bottom:10px;}



html body div#containergenerale div#containercentrale div#containercentrodestro div.rightside div.moduletable ul.menuamici li {display:inline-block;margin-right:5px;}


div.pull-left {float:left;margin-right:15px;}

div.tagspopular {padding: 0 20px 10px 20px;}


div#containercentrodestro div.rightside div.moduletable form#mod-finder-searchform.form-search div.finder {margin-left:20px;}



ul.list-striped li {margin-bottom:20px;}


html body div#containergenerale div#containercentrale div#containercentrosinistro div#component div.item-page span {font-family:HelveticaNeue-Light !important; font-size:15px;line-height:150%;}


div#component h2 {font-size:20px;}

div.tagspopular li {margin-bottom:5px !important;display:inline-block !important;}



dd{padding:0;margin:0px;}

dd.published{font-style:italic;font-size:14px;font-weight:800;}

dt.article-info-term {display:none;}


div#inevidenza > div {padding:0 20px 20px 20px;}

div#inevidenza h2 {margin-bottom:20px;color:white;}

div#inevidenza {margin-bottom:50px;}

div#containercentrale a{color:#993366 !important;}


div#containercentrale div.moduletableinevidenza {border-bottom:10px solid #DEDEDE; background-color:#F0F0F0;


  background-image: url(https://www.partitoumanista.it/images/1pxbackgroundpersitopu_viola.png);
background-repeat: no-repeat;
background-position:  left top;
background-size:  300px 40px;



}

div#containercentrale div.moduletablepercorso{border-bottom:10px solid #DEDEDE; background-color:#F0F0F0;margin-bottom:20px;
}

div#containercentrale div.moduletablepercorso li {display:inline-block; }

div#menualtosecondario li {padding: 0 10px;}

div#iscrizionenewsletter {margin-right:13px;}


div#menualtosecondario {margin-bottom:40px;}

div#containercentrale, div#containerfooter {overflow:auto;}


div#containerstaticonewsletteresocial {clear:both;}

div#component a {color:#993366;}

div#infovariefooter, div#cercafooter {color:white; font-weight:800;}


div#containercentrale {margin-bottom:0px; padding-top:30px;}


div#infovariefooter {clear:both;margin-bottom:0px;padding:50px 0 20px;}


html body div#containergenerale div#containercentrale div#containercentrosinistro div#component div.blog div.pagination ul li {display:inline-block;margin-right:20px;}

html body div#containergenerale div#containercentrale div#containercentrosinistro div#component div.blog div.pagination p.counter {float:right;}

div#tornasu {margin-bottom:50px;padding-left:0px;clear:both;}

div#tornasu a {float:right;color:black;}


div#component div.blog div.page-header h2 a {color:#993366;}

div.rightside  h2 {margin-left:20px;color:white;margin-bottom:20px;}

h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}


a {font-weight:800;}

#component {font-family:arial;}



div#menusocial {padding-top:20px; padding-right:20px;}

h1, h2, h3, h4, h5, h6, ul li {font-family:HelveticaNeue-Light;}

div#menualtosecondario ul.nav > li {margin-left:20px;}



div#menufooter li a {color:white;font-size:18px;}


div#menusocial li {display:inline;margin-left:5px;}

div#menualtosecondario ul {background-color:#993366;}

div#menualtoprimario div.moduletable ul.nav li {display:inline;margin-left:28px;}



div#menualtosecondario li a {font-size:18px; color:white;}



div#menualtoprimario div.moduletable ul.nav li a {font-size:18px;}



div#containercentrale div.moduletable ul li {display:list-item; margin-bottom:20px;}

div#containercentrale div.moduletable ul {padding:0 20px;}

ul li a {color:black;}

div#containercentrale div.moduletable {border-bottom:10px solid #DEDEDE; background-color:#F0F0F0;


  background-image: url(https://www.partitoumanista.it/images/1pxbackgroundpersitopu_viola.png);
background-repeat: no-repeat;
background-position:  left top;
background-size:  300px 40px;



}

div#containercentrale div.moduletable h3 {display:block; color:white;margin-left:20px;padding-top:8px; margin-bottom:20px;}
div#containercentrale div#inevidenza div.moduletable h1 {display:block; width:300px;color:white;margin-left:20px;margin-bottom:20px;}


/*

azzeramento dei valori di default dei browser che rompono le balle

*/

ul {margin:0; padding:0; border:none;list-style:none;}
a {text-decoration:none;}
html, body {width:100%; margin:0;padding:0;border:none;}
/*

regole del template per pc desktop

*/



  



#containertop {  
  
  margin:0 auto;


}

#containercentrale {  
  
  margin:0 auto;
  max-width:1000px;
  clear:both;

}

#inevidenza .moduletable {height:auto;}


#containerfooter {  
  
  margin:100px auto 0 auto;
  max-width:1000px;
  clear:both;

}



#menualtoprimario {  
  
  margin:76px auto 0 auto;
  padding-right:0px;
 
  clear:both;

}

#menualtosecondario {  
  
  margin:45px auto 0 auto;
  clear:both;

}

#menusocial {  
  
  margin:0px auto 0 auto;
max-width:auto;
}

#iscrizionenewsletter {  
  
  margin:0px auto 0 auto;
  

}

#inevidenza div.moduletableinevidenza {max-width:650px;clear:none;margin-top:0px;}








div#containergenerale {  
background-image: url(../images/simbolo_pu_header.png);
background-repeat: no-repeat;
background-position:  left top;
background-size:  332px 248px;
padding-left:32px;
margin:0 auto;
}
